
body {
margin: 0;
padding: 0;
width: 100%;
}

html {
padding: 0;
margin: 0;
background: #89252e;
}

.main {
margin: 0 auto;
background: #89252e url(images/main_bg.gif) repeat-x center top;
padding: 0;
}

.main2 {
margin: 0 auto;
background: #f0f0f0 url(images/main_bg2.gif) repeat-x center top;
padding: 15px 0 0 0;
}

p.small {
font-size: 11px;
text-align: center;
}

.header {
padding: 0;
margin: 0 auto;
width: 960px;
}

.menu {
padding: 0;
margin: 0;
float: left;
width: 960px;
}

.menu ul {
text-align: left;
padding: 30px 0 0 0;
margin: 0;
list-style: none;
border: 0;
float: left;
}

.menu ul li {
float: left;
margin: 0;
padding: 4px 4px;
border: 0;
}

.menu ul li a {
float: left;
margin: 0;
padding: 13px 0 13px 0;
color: #1e1e1e;
font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
text-decoration: none;
}

.menu ul li a span {
padding: 9px 9px;
background: none;
}

.menu ul li a:hover {
color: #fff;
background: url(images/r_menu.gif) no-repeat right;
}

.menu ul li a:hover span {
color: #fff;
background: url(images/l_menu.gif) no-repeat left;
}

.menu ul li a.active {
color: #fff;
background: url(images/r_menu.gif) no-repeat right;
}

.menu ul li a.active span {
color: #fff;
background: url(images/l_menu.gif) no-repeat left;
}

.click_contact {
width: 960px;
margin: 0 auto;
padding: 20px 0;
background: url(images/slot_bg.gif) no-repeat top;
}

.click_contact p {
font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #494848;
width: 760px;
float: left;
padding: 10px;
margin: 0;
}

.click_contact p span {
font: normal 11px Arial, Helvetica, sans-serif;
color: #979797;
}

.click_contact img {
float: right;
margin: 0;
padding: 0;
}

.click_contact img_header {
float: left;
margin: 0;
padding: 0;
}

.FBG {
padding: 0;
margin: 0;
background: #e9e9e9;
}

.FBG_resize {
width: 960px;
margin: 0 auto;
padding: 0;
}

.FBG_resize img {
float: left;
margin: 0;
padding: 0;
}

.FBG_resize a {
color: #a2565e;
text-decoration: none;
}

.FBG_resize h2 {
font: normal 18px Verdana, Arial, Helvetica, sans-serif;
color: #fffff9;
padding: 10px 0;
margin: 0;
}

.FBG_resize p {
font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #fffff9;
padding: 5px 0;
margin: 0;
line-height: 1.8em;
}

.FBG_resize ul {
padding: 0;
margin: 0;
list-style: none;
}

.FBG_resize li {
padding: 5px 0;
margin: 0;
}

.FBG_resize li a {
font: normal 11px Arial, Helvetica, sans-serif;
color: #aeaeae;
padding: 5px 0 5px 0;
margin: 0;
text-decoration: none;
}

.FBG_resize li a:hover {
color: #8c8c8c;
text-decoration: underline;
}

.FBG_resize .blog {
width: 960px;
float: left;
margin: 0;
padding: 20px 30px 20px 0;
}

.FBG_resize .last {
padding: 20px 0;
}

.body_resize {
width: 910px;
margin: 0 auto;
padding: 20px 25px;
background: #fff;
}

.body {
padding: 0;
margin: 0 auto;
}

.body h1 {
font: normal 19px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #000;
padding: 10px 0;
margin: 0 0 10px 0;
border-bottom: 1px solid #dfdfdf;
text-align: center;
}

.body h2 {
font: normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #494848;
padding: 10px 0;
margin: 0 0 10px 0;
border-bottom: 1px solid #dfdfdf;
}

.body h2.center {
font: normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #494848;
padding: 10px 0;
margin: 0 0 10px 0;
border-bottom: 1px solid #dfdfdf;
text-align: center;
}

.body h2 span {
font: normal 12px Arial, Helvetica, sans-serif;
color: #b7b7b7;
padding: 0;
margin: 0;
}

.body h3 {
color: #4f4f4f;
font: bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
border-bottom: 1px solid #dbdbdb;
padding: 15px 0 15px 20px;
margin: 0;
}

.body h4 {
font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #494848;
padding: 10px 0;
margin: 0 0 10px 0;
text-align: center;
}

.body .menu2 {
width: 170px;
float: right;
padding: 0;
margin: 0;
}

.body .menu2 a {
font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #5d5d5d;
text-decoration: none;
padding: 0 3px;
}

.body .menu2 a:hover {
color: #fff;
background: #363636;
}

.body p.about {
background: #e6e6e6;
border-left: 1px solid #000;
border-right: 1px solid #000;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
padding: 15px;
margin: 15px 0;
font: italic bold 13px Arial, Helvetica, sans-serif;
color: #494848;
}

.body p {
font: normal 15px Verdana, Arial, Helvetica, sans-serif;
color: #585858;
line-height: 1.8em;
padding: 5px 0;
margin: 0;
}

.body p span {
font-size: 18px;
font-weight: bold;
color: #888;
}

.body a {
color: #912731;
text-decoration: none;
}

.body img {
margin: 5px auto;
padding: 0;
padding: 0;
}

.body img.link {
margin: 5px auto;
padding: 0;
text-align: center;
}

.right {
width: 289px;
margin: 0;
padding: 10px 0;
float: right;
}

.right ul {
margin: 0;
padding: 0;
list-style: none;
}

.right li {
border-bottom: 1px solid #dfdfdf;
padding: 5px 0 5px 15px;
margin: 0;
background: url(images/r_ul_li.gif) no-repeat left;
}

.right li a {
font: normal 12px Arial, Helvetica, sans-serif;
color: #747474;
text-decoration: none;
}

.right li a:hover {
color: #912731;
text-decoration: underline;
}

.left {
width: 599px;
margin: 0;
padding: 10px 0;
float: left;
}

.left_order {
width: 910px;
margin: 0;
padding: 10px 0;
float: left;
}

#contactform {
margin: 0;
padding: 5px 10px;
}

#contactform * {
color: #000;
}

#contactform ol {
margin: 0;
padding: 0;
list-style: none;
}

#contactform li {
margin: 0;
padding: 0;
background: none;
border: none;
display: block;
clear: both;
}

#contactform li.buttons {
margin: 5px 0 5px 0;
clear: both;
}

#contactform label {
margin: 0;
width: 75px;
display: block;
padding: 5px 0;
color: #868686;
font: normal 12px Arial, Helvetica, sans-serif;
float: left;
}

#contactform label span {
color: #d66423;
font-weight: bold;
}

#contactform input.text {
width: 250px;
border: 1px solid #d4d4d4;
margin: 2px 0;
padding: 5px 2px;
height: 16px;
background: #fff;
float: left;
}

#contactform textarea {
width: 450px;
border: 1px solid #d4d4d4;
margin: 2px 0;
padding: 2px;
background: #fff;
float: left;
}

#contactform li.buttons input {
padding: 3px 0 3px 0;
margin: 10px 0 0 0;
border: 0;
color: #fff;
float: left;
}
img.floatleft {
float: left;
margin-bottom: 5px;
margin-top: 0;
margin-left: 0;
margin-right: 10px;
}

p.clr, .clr {
clear: both;
padding: 0;
margin: 0;
}

.bg {
clear: both;
padding: 5px 0;
margin: 0;
border-bottom: 1px solid #dfdfdf;
}

.one-thumb {
    width: 143px;
    margin: 0 auto;
}
.two-thumb {
    width: 286px;
    margin: 0 auto;
}
.three-thumb {
    width: 429px;
    margin: 0 auto;
}
.four-thumb {
    width: 572px;
    margin: 0 auto;
}
.five-thumb {
    width: 715px;
    margin: 0 auto;
}
.six-thumb {
    width: 858px;
    margin: 0 auto;
}


.footer {
padding: 0;
margin: 0 auto;
background: #89252e;
}

.footer_resize {
width: 960px;
margin: 0 auto;
padding: 10px 0;
background: url(images/footer_bg.gif) no-repeat center top;
}

.footer p {
font: normal 12px Arial, Helvetica, sans-serif;
color: #fffff9;
}

.footer a {
font: bold 12px Arial, Helvetica, sans-serif;
color: #fffff9;
text-decoration: none;
}

.footer p.right {
text-align: right;
width: 350px;
margin: 0;
padding: 15px 0;
float: right;
}

.footer p.left {
text-align: left;
width: 550px;
margin: 0;
padding: 15px 0;
float: left;
}

UL {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 9pt;
font-weight: 500;
line-height: 1.25em;
margin-top: 10px;
margin-bottom: 15px;
margin-left: 0;
text-align: left;
}

LI {
color: #525252;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 9pt;
font-weight: 500;
line-height: 1.25em;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 5px;
text-align: left;
}

li a:hover {
background-color: #eeeeee;
}

